Subject: Re: bug#8562: Emacs 23.1 and later don't work in windows 98

From: oslsachem <[email-masked]>
Date: Fri, 27 May 2011 18:13:29 +0200

>> Finally, if you start Emacs with "emacs -Q -xrm Emacs.fontBackend:gdi",
>> does it also aborts in the same way, i.e. inside window_box_height?

This has made me wonder what happens in the trunk version of Emacs
with assertions enabled.

http://www.speedyshare.com/files/28671939/EmacsTrunkGDBAssert.txt

http://www.speedyshare.com/files/28671940/EmacsTrunkGDBw32font.txt

http://www.speedyshare.com/files/28671941/EmacsTrunkGDBfont.txt

Greetings,
                Osl